
#wb_main { height: 0px; }
#wb_main > .wb_cont_bg { background-color: ; }
html { scroll-behavior: smooth; }
body, .wb_sbg { min-width: 320px; min-height: 0px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
body.site, body.site .wb_sbg { height: 0px !important; }
body.site .root { height: 0px !important; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	body, .wb_sbg { min-width: 992px; min-height: 0px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
